Welcome to the forum, Guest

TOPIC: Install segfaults on Pop_OS 21.04

Install segfaults on Pop_OS 21.04 1 month 1 week ago #6232

ret

Offline

Fresh Boarder

Posts: 1

Karma: 0

Hello,
I tried to install the latest version 9.8.1-1 via the repository (ubuntu) and via deb file. The library application works, but I cannot run the reader - either from the binary or via the library.

Looking at the event log:
YACReader[400365]: segfault at 0 ip 00007f4683a04035 sp 00007ffebd797d40 error 4 in iHD_drv_video.so[7f46838e0000+3b3000]

kernel Code: 01 48 83 f8 42 75 e6 31 db 66 41 89 9f 58 0c 00 00 49 8b 5f 28 8b 83 b0 20 00 00 85 c0 0f 84 c2 01 00 00 48 8b b3 a8 20 00 00 <81> 3e 00 00 01 00 48 89 75 c8 0f 85 ab 01 00 00 44 8d 70 f0 4d 63

app-gnome-YACReader-404822.scope: Succeeded.


I have a system76 laptop running with an nvidia gtx 1650 card (it also has integrated graphics, but I typically use nvidia). The driver is nvidia 470.63.01 for linux-x86_64

Any thoughts?

Thanks!
The administrator has disabled public write access.

Install segfaults on Pop_OS 21.04 1 month 1 week ago #6233

selmf

Offline

Developer

Posts: 604

Thank you received: 130

Karma: 17

Probably not our bug. The error message you posted hints at a problem with intel-media-va-driver. You could try uninstalling that or installing intel-media-va-driver.

If that does not help a quick google search for "error 4 in iHD_drv_video" and "segfault" should give you more material to work with.
My answers are not necessarily official YACReader statements but mostly represent my own opinion in technical matters.
The administrator has disabled public write access.
Powered by Kunena Forum